Bug 827643 - can't update Fedora 17
can't update Fedora 17
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.10
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 19:42 EDT by Pedro Rodriguez
Modified: 2014-01-21 01:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-20 12:53:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pedro Rodriguez 2012-06-01 19:42:18 EDT
Description of problem:


Version-Release number of selected component (if applicable): Fedora 17


How reproducible:very


Steps to Reproduce:try yum update
1.
2.
3.
  
Actual results:ERROR with transaction check vs depsolve:
mesa-dri-filesystem(x86-32) is needed by mesa-dri-drivers-8.0.3-1.fc17.i686
Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum



Expected results:update


Additional info:I just reported this because yum asked me to
Comment 1 Zdeněk Pavlas 2013-03-20 12:53:23 EDT
Not a rhel5 bug.

Note You need to log in before you can comment on or make changes to this bug.